---

# - name: Centos Update
#   include_tasks: redhat_centos.yml

# - name: Centos Reboot
#   include_tasks: redhat_centos_reboot.yml

   # - name: libxml update
   #include_tasks: libxml_redhat_centos.yml

# - name: java update
#   include_tasks: java_redhat_centos.yml

 - name: Ubuntu Update  
   include_tasks: debian_ubuntu.yml

...
